.yinbiao1 {  font-family: "Arial"; font-size: 10pt; line-height: 150%}
.zhenyen1 {  font-family: "Arial"; font-size: 12pt; line-height: 150%; color: #000000}
.zhengwen2 {  font-family: "宋体"; font-size: 9pt; line-height: 150%; color: #333333}
.temp {  font-family: "方正舒体"; font-size: 16pt; line-height: 150%; text-decoration: underline}
a:link {  color: #0000FF; text-decoration: none}
a:hover {  color: #FF0000; text-decoration: underline}
a:visited {  color: #800080; text-decoration: none}
a:hover {  }
.dizhi {  font-family: "楷体_GB2312"; font-size: 9pt; line-height: 150%}
.HEITI {  font-family: "黑体"; font-size: 16px; line-height: normal}
.jiacu {  font-size: 10pt; font-family: "新宋体"; line-height: normal}
.kaiti {  font-family: "楷体_GB2312"; font-size: 14pt}
.yanse {  color: #999999}
